/*accodion*/
.btn-action-delete {
  color: #cc4b37;
  cursor: pointer;
}

.accordion {
  padding: 0;
}
.accordion div:not(:last-child) {
/*  border-bottom: 1px solid rgba(10, 10, 10, 0.1);*/
}
.accordion div:last-child .accordion-item-details {
  border-radius: 5px;
}
.accordion dd {
  margin-left: 0;
}

.accordion-item-trigger{
  padding: 0.75rem 1.25rem;
}

.accordion-item-title {
  position: relative;
  width: 100%;
  margin: 0;
}
.accordion-item-title h4 {
  font-size: 1.25rem;
  margin-bottom: 0;
  padding-right: 1.25rem;
}

.accordion-item-trigger {
  width: 100%;
  text-align: left;
  background-color: transparent;
  border: none;
  display: flex;
  align-items: center;
  margin: 0;
}

.accordion-item-trigger-icon {
  display: block;
  position: absolute;
  top: 0;
  right: 1.25rem;
  bottom: 0;
  margin: auto;
  width: 8px;
  height: 8px;
  border-right: 2px solid #363636;
  border-bottom: 2px solid #363636;
  transform: translateY(-2px) rotate(45deg);
  transition: transform 0.2s ease;
}
.is-active .accordion-item-trigger-icon {
  transform: translateY(2px) rotate(225deg);
}

.accordion-item-details {
  overflow: hidden;
/*  background-color: whitesmoke;*/
}

.accordion-item-enter-active, .accordion-item-leave-active {
  will-change: height;
  transition: height 0.2s ease;
}

.accordion-item-enter, .accordion-item-leave-to {
  height: 0 !important;
}
.accordion-item-trigger-icon {
    display: block;
    position: absolute;
    top: 0;
    right: 1.25rem;
    bottom: 0;
    margin: auto;
    width: 8px;
    height: 8px;
    border-right: 2px solid #363636;
    border-bottom: 2px solid #363636;
    transform: translateY(-2px) rotate(45deg);
    transition: transform 0.2s ease;
}
.is-active .accordion-item-trigger-icon {
    transform: translateY(2px) rotate(225deg);
}
/*end*/
.wrap .title {
    color: #ffffff;
    display: block;
    margin-bottom: 10px;
    font: 14px/18px Arial,Helvetica,sans-serif;
    font-weight: bold;
}
#app {
    max-width: 900px;
    margin: 0 auto;
}
input[type=text]:focus, input[type=tel]:focus, textarea:focus, span.select2-selection:focus {
    border: 1px solid #fc9639;
    box-shadow: 0 0 4px #fc9639;
}
.right {
    background: #fff;
}
.hduser {
    text-transform: uppercase;
    padding: 15px 30px 10px 30px;
    font-weight: 600;
}
.maincac {
    overflow: hidden;
    padding: 0 30px;
    height: 100%;
}
.maincac .row {
    margin: 0 !important;
}
.maincac label {
    font-weight: normal;
    display: inline-block;
}
.maincac label:first-child {
    margin-right: 30px;
}
.maincac input[type=checkbox], .maincac input[type=radio] {
    margin: 0;
    margin-right: 5px;
}
.areainfo input[type=text],.areainfo input[type=datetime-local] , .areainfo select {
    display: block;
    padding: 9px 0;
/*    height: 25px;*/
    border: 1px solid #a6a6a6;
    border-radius: 4px;
    margin: 10px 0 5px;
    text-indent: 10px;
    width: 99.6%;
    text-transform: capitalize;
    box-shadow: none;
}
.areainfo input[type=datetime-local] {
    text-transform: none;
}
.areainfo .col {
    padding: 0 2.5px 5px;

}
div.total strong {
    float: right;
    font-size: 16px;
    color: #c10017;
}
.listorder.cac {
    display: block;
    overflow: visible;
    background: #fff;
    clear: both;
    padding-top: 10px;
    display: flex;
    justify-content: center;
    background: linear-gradient(93.32deg,#4c90df .79%,#00bee8 94.69%);
    float: left;
    flex-direction: column;
    padding: 30px;
    width: 100%;
    height: 100%;
}
.listorder .wrap {
/*    background: #FFFFFF;*/
}
.category {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    background: #FFFFFF;
    margin-top: 5px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin-top: 5px;
    border: 0; 
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.category a {
    width: 100%;
    display: flex;
    padding: 15px 10px;
    font-weight: 600;
    font-size: 20px;
    color: #4a90e2;
    text-transform: uppercase;
    min-height: unset;
    cursor: pointer;
    position: relative;
}
.category #product-list {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
#product-list li {
    width: 100%;
    border-top: 1px solid #ddd;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}
#app ul {
    list-style: none;
}
.name span {
    display: inline-block;
    font-size: 14px;
    color: #333;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    font-weight: bold;
}
.choosenumber button {
    padding: 0 !important;
}
.choosenumber {
    overflow: hidden;
    position: relative;
    width: 25%;
    border: 1px solid #dfdfdf;
    background: #fff;
    border-radius: 3px;
    line-height: 32px;
    font-size: 14px;
    color: #333;
    margin: 5px 0 5px 0;
}
.abate {
    float: left;
    border-right: 1px solid #dfdfdf;
    background: #fff;
    width: 32%;
    height: 32px;
    position: relative;
    margin: 0;
}
.augment {
    float: right;
    border-left: 1px solid #dfdfdf;
    background: #fff;
    width: 32%;
    height: 32px;
    position: relative;
    cursor: pointer;
    margin: 0;
}
.number {
    font-size: 14px;
    color: #333;
    float: left;
    width: 33%;
    height: 32px;
    text-align: center;
    margin: 0;
    border: none;
}
.listorder.cac li .colinfo strong {
    font-weight: normal;
    font-size: 14px;
    color: #c10017;
    float: right;
    clear: both;
    float: left;
    font-size: 18px;
    font-weight: 600;
    line-height: 2.5;
}
.listorder li .colinfo {
    display: inline-block;
    overflow: visible;
    width: 470px;
    padding-left: 5px;
}
.listorder.cac li .colinfo {
    width: calc(100% - 60px);
}
.submitcac {
    display: inline-block;
    overflow: hidden;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    background: linear-gradient(180deg,#4fa0ff 0%,#4a90e2 100%);
    border-radius: 20px;
    text-align: center;
    font-weight: bold;
    vertical-align: middle;
    width: 200px;
    margin: 10px auto 15px;
    padding: 10px 15px;
    cursor: pointer;
}
.areatotal {
    padding-top: 15px;
    border-top: 1px solid #d8d8d8;
}
span.error {
    display: block;
    font-size: 12px;
    color: #dd4b39;
}